Page MenuHomePhabricator

"View terms" should switch to "Hide terms" once clicked
Closed, ResolvedPublic

Description

Author: Thehelpfulonewiki

Description:
Very minor thing, but when I clicked "View terms", I expected to be able to click it again to hide the terms. Can we make the "View terms" button switch to "Hide terms" once clicked, and then have the behaviour to hide everything to return back to the way the image is initially loaded?


Version: unspecified
Severity: enhancement

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:42 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz69233.
bzimport added a subscriber: Unknown Object (MLST).
Tgr lowered the priority of this task from Medium to Lowest.Nov 25 2014, 9:52 PM
Tgr added a project: good first task.

Change 182038 had a related patch set uploaded (by M4tx):
Change "view terms" to "hide terms" once clicked

https://gerrit.wikimedia.org/r/182038

Patch-For-Review

m4tx claimed this task.Dec 28 2014, 9:29 PM

Change 182038 merged by jenkins-bot:
Change "view terms" to "hide terms" once clicked

https://gerrit.wikimedia.org/r/182038

Tgr closed this task as Resolved.Dec 29 2014, 10:38 PM